/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
	margin:0;
	padding:0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 500;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form{
	width:90%;
}

form ul {
	list-style: none;
}
.middleColumn {
 	margin:5px 0;
	background: none;
	padding: 0;
	width: 90%;
	display: inline-block;
	float:left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
	
	
	
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select, input.hasDatepicker {
	padding: 8px;
	border: 2px solid #92A8B6;
	color: #A62539;
	font-size: 14px;
	line-height:18px;
	height:18px;
	width: 100%;
	background:#D7E4E8;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
}

input.hasDatepicker{
	width:40%;
}
.datepicker{
	font-size: 14px;
	line-height:18px;
	color:#A62539;
}
.datepicker a{
	font-size: 14px;
	line-height:18px;
	color:#A62539;
}
textarea {
	font-size: 12px;
	height:80px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}


/* SELECT DROPDOWN
---------------------------------------- */
select#Form_SubscribeForm_List {
	height:auto;
	outline: hidden;
	width: 100%;
}

select#Form_SubscribeForm_List option {
	font-size:14px;
	padding:4px;
	outline: hidden;	
	border: none;
}

ul#Form_SubscribeForm_List.checkboxsetfield li input.checkbox {
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
}

ul#Form_SubscribeForm_List.checkboxsetfield li label {
	display: inline;
	float: left;
	clear: none;
}

/* LABELS
---------------------------------------- */
.typography label {
	margin: 10px 0 5px 0;
	font-size: 16px;
	float:left;
	color: #000;
	display: inline-block;
	clear:both;
	width:80%;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 500;
}

label.right {
	display:inline;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
			font-family: "museo-sans",sans-serif;
			font-style: normal;
			font-weight: 300;
		}
		ul.optionset li label {
			margin: 0;
			float: none;
		}

#PageCommentInterface_Form_PostCommentForm .Actions{
	margin-bottom:20px;
}
input.action {
    width: auto;
	font-size:20px;
	line-height:26px;
	padding:10px 10px;
    text-transform: uppercase;
    margin: 10px 0;
    /*** Adding CSS3 Gradients ***/
	background:#BDCFD8;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#BDCFD8), to(#92A8B6));
	background: -moz-linear-gradient(#BDCFD8, #92A8B6 70%) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#BDCFD8',EndColorStr='#92A8B6');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#BDCFD8',EndColorStr='#92A8B6')";

    border: 1px solid #92A8B6;
    box-shadow: 0 1px 0 #C2E0EE inset;
    color: white;
    text-shadow: 0 -1px 0 #3185AC;
}

input.action:hover {
    
	color: #5B0B15;
	text-shadow: #AD162A 1px 1px;
    /*** Adding CSS3 Gradients ***/
	background:#961425;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#961425), to(#64181E));
    background:  -moz-linear-gradient(19% 75% 90deg,#961425, #64181E);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#961425',EndColorStr='#64181E');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#961425',EndColorStr='#64181E')";
	
	box-shadow: 0 1px 0 #5B0B15 inset;
	 border: 1px solid #64181E;
}


/* Error Messages */
#ReservationForm_ReservationForm p.bad{
	color:#93251A;
	font-size:18px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	width:440px;
	font-size:18px;
	font-weight:normal;
	background:#F1EBEA;
	border:1px dotted #E0BEBA;
}

form span.required,
form span.validation {
	background:#E9E9E9;
	padding: 5px 0 5px 10px;
	font-size:16px;
	line-height:18px;
	color:#93251A;
	float: left;
	clear: both;
    width: 82%;
}

p#ReceiveMail{
	font-size: 16px;
	line-height:16px;
	width:100%;
	display:inline-block;
}
p#ReceiveMail input{
	margin-top:12px;
}
p#ReceiveMail label{
	font-size: 16px;
	line-height:16px;
	text-align:left;
	width:auto;
	margin-right:10px;
	float:left;
}


/* Calendar stuff*/
#calendar-sidebar form{
	width:100%;
}
select#MonthNavigator{
	line-height: 18px;
	height:36px;
	display:inline-block;
	font-size:14px;
	padding:8px 6px 6px;
	width:210px;
	background:#7F1321;
	border:1px solid #78121F;
	color:#FFF;
}
select#MonthNavigator selected{
	background:#6EA8BA;
}
select#MonthNavigator option:hover{
	background:#6EA8BA;
}
select#MonthNavigator option{
	line-height: 20px;
	height:30px;
	font-size:12px;
	padding:2px;
}
form#Form_CalendarFilterForm{
	padding:0;	
}
form#Form_CalendarFilterForm select{
	line-height: 18px;
	height:36px;
	display:inline-block;
	font-size:14px;
	padding:8px 6px 6px;
	width:auto;
	float:left;
	background:#7F1321;
	border:1px solid #78121F;
	color:#FFF;	
}
form#MemberLoginForm_LoginForm .middleColumn{
	width:100%;
	}
form#MemberLoginForm_LoginForm #Email{
	width:100%;
	display:block;
	float:left;
	}
	form#MemberLoginForm_LoginForm #Password{
	width:100%;
	display:block;
	float:left;
	}
form#MemberLoginForm_LoginForm p#Remember{
	width:100%;
	display:block;
	float:left;
	}
form#MemberLoginForm_LoginForm p#Remember label{
	width:auto;
	display:inline-block;
	
	}
input#MemberLoginForm_LoginForm_Remember{
		margin-top:13px;
		margin-left:20px;
		
	}
